<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="javax.jcr">
    <resources>
        <resource-root path="jcr-2.0.jar"/>
    </resources>
	 <dependencies>
        <module name="javax.api"/>
    </dependencies>
</module>